#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4
visibility:           public
id:                   citeproc-0.4-9FyuiFId94uJloGQL8yfw7
key:                  citeproc-0.4-9FyuiFId94uJloGQL8yfw7
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  169a8089f8028a88728624da4dbbb13b
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.4
hs-libraries:         HSciteproc-0.4-9FyuiFId94uJloGQL8yfw7
depends:
    aeson-1.5.6.0-8j3o1TJriSzL8JMDZM3em6
    attoparsec-0.14.1-3vX0fdXe42F5VN8ZsZXc82 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    pandoc-types-1.22-2Ovm7cWw7da56q5cLvPhf
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.7.0-4nhUQVfIYp1BA1uf6X1dcj text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-2STq65Qu46oDVHsP28PrRI
    uniplate-1.6.13-Gq3g98tn5zk2tePBXvzaqQ
    vector-0.12.3.0-FPSYR5aTa50DOuEPu2m3XH
    xml-conduit-1.9.1.1-GsCcqO8ILxBKaYI3bFECGO

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

